{% extends 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>

<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/kreasi1_css.css' %}">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">

	<title>A | adventure</title>


	<style>
		body{
			padding: 0;
			margin: 0;
			background: url("/static/img/bg2.jpg");
			background-size: cover;
		}
		.middle {
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			width: 100%;
			text-align: center;
		}
		.middle h1{
			color: rgb(131, 173, 47);
		}
		.middle h2{
			color: rgb(52, 54, 48);
		}
		.btn {
			display: inline-block;
			width: 90px;
			height: 90px;
			background: #f1f1f1;
			margin: 10px;
			border-radius: 30%;
			box-shadow: 0 5px 15px -5px #00000070;
			color: rgb(131, 173, 47);
			overflow: hidden;
			position: relative;
		}
		.btn i {
			line-height: 90px;
			font-size: 26px;
			transition: 0.2s linear;
		}
		.btn:hover i{
			transform: scale(1.3);
			color: #f1f1f1;
		}
		.btn::before{
			content: "";
			position: absolute;
			width: 120%;
			height: 120%;
			background: rgb(131, 173, 47);
			transform: rotate(45deg);
			left: -110%;
			top: 90%;
		}
		.btn:hover::before{
			animation: aaa 0.7s 1;
			top: -10%;
			left: -10%;
		}
		@keyframes aaa{
			0%{
				left: -110%;
				top: 90%;
			}50%{
				left: 10%;
				top: -30%;
			}100%{
				top: -10%;
				left: -10%;
			}
		}
	
	</style>
</head>

<body data-spy="scroll" data-target="#navbarResponsive">
<!-- Start Home Section-->
	<div id="home">
	<div class="middle">
		<h1>Don't be a stranger</h1><br>
		<h2>Find me and just say HELLO !</h2><br>

		<a class="btn" href="https://gitlab.com/athiya.fatihah" target="_blank">
			<i class="fab fa-gitlab"></i>
		</a>
		<a class="btn" href="https://www.goodreads.com/user/show/95543996-athiya-akbar" target="_blank">
			<i class="fab fa-goodreads"></i>
		</a>
		<a class="btn" href="mailto:athiya.fatihah17@gmail.com" target="_blank">
			<i class="fab fa-google"></i>
		</a>
		<a class="btn" href="https://id.linkedin.com/in/athiya-fatihah-akbar-75250b173" target="_blank">
			<i class="fab fa-linkedin"></i>
		</a>
		<a class="btn" href="https://gweebon.tumblr.com" target="_blank">
				<i class="fab fa-tumblr"></i>
		</a>
	</div>
</body>

</html>

{% endblock %}
